div.Page {font-family: Verdana; text-indent: 25px;text-align: justify;padding: 2px 10px 2px 5px;font-size: 11pt;color: #084065}
div.Page H1 {font-family: Arial;font-size: 14pt;font-weight: bold; margin: 15px 0px 15px 0px;text-align: center}
div.Page H2 {font-family: Arial;font-size: 13pt;font-weight: bold; margin: 10px 0px 12px 0px;text-align: center}
div.Page H3 {font-family: Arial;font-size: 12pt;font-weight: bold; margin: 10px 0px 10px 0px;text-align: center}
div.Page H4 {font-family: Arial;font-size: 11pt;font-weight: bold; margin: 12px 0px 8px 25px;text-align: left}
div.Page P {font-family: Verdana; text-indent: 25px;text-align: justify;font-size: 11pt}
div.Page UL LI {list-style: circle outside;margin: 8px 0px 2px 40px;text-align: justify; color: #084065}
div.Page UL.none LI {list-style: none;margin: 3px 0px 2px 40px;text-align: justify;text-indent: -20px}
div.Page span.citate {font-style: italic;}
div.Page OL LI {list-style-type: decimal;margin: 3px 0px 2px 40px;text-align: justify}
div.Page OL LI:before {display: marker;counter-increment: mycounter 1;margin-left: -10px}
/*  div.Page OL LI:before {display: marker;counter-increment: mycounter 1;content: "  ) ";margin-left: -10px}  */
div.Page strong {font-family: Arial;fon-weight: bold}
div.Page table {width:100%}
div.Page table td {border: #084065 solid 1px;padding: 4px 5px;font-size: 10pt}
div.Page table td p {text-indent: 0px;}